# Index

This is a starting index for the documentation. Top-level names will be listed in the following section.

## Namespaces

* [test2](test2.md): Namespace test2 contains examples of function declarations.

